@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

body {
    font-family: 'Roboto Condensed', sans-serif;
    color: #000;
    margin: 0;
    font-size: 14px;
    line-height: 1.75;
    background-color: #fff;
}

img {
    max-width: 100%;
    height: auto;
    border: none;
    vertical-align: middle;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #C60000;
    text-decoration: none;
    background-color: #FFFFFF;
}

/* ---------------------------------------------------------------------------------------------------- */

.nav-head {
    font-weight: 300;
    text-transform: uppercase;
}

.nav-head a {
    color: #000;
}

.nav-head a:hover {
    color:#C60000;
    background-color: #FFFFFF;
}

.navbar-toggler {
    border-color: #FFFFFF;
}

.navbar-toggler-icon {
    background-color: #118EF2;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* -------------------------------------------------- */

.navbar {
    position: relative;
    min-height: 50px;
    right: 0;
    left: 0;
    border-radius: 0;
    background-color: #118EF2;
    margin-bottom: 0px;
}

/* -------------------------------------------------- */

.navbar-nav {
    margin: -8px 0;
}

.long {
    font-size: 20px;
}

.long li a .fa {
    font-size: 20px;
    padding-right: 5px;
}

.long>li>a {
    padding: 35px 20px !important;
    margin: 0px 5px !important;
}

/* -------------------------------------------------- */

.head-text {
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: center;
    height: 280px;
    font-size: 24pt;
    font-weight: 400;
    color: #FFF;
    line-height: 1.3;
    padding: 0 10px;
}

/* -------------------------------------------------- */

.parallax-container {
    position: relative;
    overflow: hidden;
    height: 450px;
}

/* -------------------------------------------------- */

.parallax {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.parallax img {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translateX(-50%);
    transform: translate3d(-50%, 800px, 0px);
}

/* -------------------------------------------------- */

.logo {
    position: absolute;
    top: 0;
    width: 300px;
    height: 120px;
    float: left;
    box-sizing: content-box;
    background-color: #ffffff;
    border: 10px solid #ffffff;
    border-radius: 0 0 10px 10px;
    display: flex;
    justify-content: center;
}

.logo img {
    margin-top: 15px;
    width: 250px;
    height: 100px;
}

/* -------------------------------------------------- */

.title {
    font-size: 30pt;
    font-weight: 700;
    color: #000;
    margin: 20px 10px 30px 10px;
    padding: 20px 0;
    line-height: 1.1;
    border-bottom: 2px solid #118EF2;
    margin-bottom: 50px;
}

.title .fa {
    padding-right: 20px;
}

/* -------------------------------------------------- */

.content {
    font-size: 15pt;
    font-weight: 300;
    padding-bottom: 20px;
    position: relative;
    background-color: #FFF;
    border-radius: 15px 15px 0px 0px;
    margin: -100px auto 0px auto;
}

.content, h1, h2, h3{
    font-size: 17pt;
    font-weight: 400;
}

/* -------------------------------------------------- */

footer {
    border-top: 2px solid #118EF2;
}

footer .list-inline a {
    color: #000;
    text-decoration: none;
    padding: 10px;
    line-height: 2.5;
}

footer .list-inline a:hover {
    color: #FFF !important;
    text-decoration: none !important;
    background-color: #118EF2 !important;
}

footer ul li a {
    font-size: 1.25rem;
}

footer ul li a .fa {
    margin-right: 5px;
}

.social-icon .fa-3x {
    padding: 0 5px;
}

footer .fa-3x:hover {
    color: #000;
}

.social-icon.facebook {
    color: #3b5998;
}

.social-icon.youtube {
    color: #FF0000;
}

.social-icon.linkedin {
    color: #0077b5;
}

.social-icon:hover {
    text-decoration: none;
    box-shadow: none;
    outline: none;
}

/* ---------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 1199px) {

    .long {
        font-size: 17.5px;
    }

    .long li a .fa {
        font-size: 17.5px;
        padding-right: 7px;
    }

    .long>li>a {
        padding: 30px 10px !important;
        margin: 0px 5px !important;
    }

    .logo {
        width: 250px;
        height: 100px;
        border-radius: 0 0 7.5px 7.5px;
    }

    .logo img {
        margin-top: 15px;
        width: 200px;
        height: 80px;
    }

    .parallax-container {
        height: 400px;
    }

    .parallax {
        top: -50px;
    }

    .head-text {
        height: 250px;
        font-size: 20pt;
        font-weight: 350;
        line-height: 1.2;
    }

    .title {
        font-size: 25pt;
        font-weight: 700;
    }

    .content, h1, h2, h3{
        font-size: 15pt;
        font-weight: 400;
    }

}

@media (max-width: 991px) {

    .long {
        font-size: 15px;
    }

    .long li a .fa {
        font-size: 15px;
        padding-right: 7px;
    }

    .navbar-nav {
        width: 100%;
        margin: 50px 0 5px 0;
    }

    .long>li>a {
        padding: 15px 10px !important;
        margin: 0 !important;
    }

    .logo {
        width: 150px;
        height: 60px;
        border-radius: 0 0 5px 5px;
    }

    .logo img {
        margin-top: 5px;
        width: 150px;
        height: 60px;
    }

    .parallax-container {
        height: 350px;
    }

    .parallax {
        top: -100px;
    }

    .head-text {
        height: 200px;
        font-size: 18pt;
        font-weight: 300;
        line-height: 1.1;
    }

    .title {
        font-size: 20pt;
        font-weight: 700;
    }

    .content, h1, h2, h3{
        font-size: 15pt;
        font-weight: 400;
    }

}

@media screen and (max-width: 767px) {

    .navbar-nav {
        width: 100%;
        margin: 30px 0 5px 0;
    }

    .long>li>a {
        padding: 10px 10px !important;
        margin: 0 !important;
    }

    .logo {
        display: block;
        width: 125px;
        height: 50px;
        border-radius: 2.5;
    }

    .logo img {
        margin-top: 0px;
        width: 125px;
        height: 50px;
    }

    .parallax-container {
        height: 300px;
    }

    .parallax {
        top: -120px;
    }

    .head-text {
        height: 140px;
        font-size: 16pt;
        font-weight: 300;
        line-height: 1.0;
    }

    .title {
        font-size: 20pt;
        font-weight: 700;
    }

    .content, h1, h2, h3{
        font-size: 12pt;
        font-weight: 400;
    }

}

/* ---------------------------------------------------------------------------------------------------- */